<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/drawer_layout_tab"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@null"
    android:orientation="vertical">


    <FrameLayout
        android:id="@+id/fragment_container"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1.0"
        android:background="@color/white" />

    <View
        android:layout_width="wrap_content"
        android:layout_height="@dimen/y2"
        android:background="@color/view_line"></View>

    <include layout="@layout/layout_main_footer" />


</LinearLayout>
